/* Section One */
.section-one-work6 {
  height: 800px;
  width: 100%;
  background-image: url(/wp-content/themes/astra-child/images/Work6/Asset1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-one-work6 > p {
  font-family: "Gilroy-Bold";
  font-size: 4vw;
  color: white;
}

@media (max-width: 1024px) {
  .section-one-work6 {
    height: 600px;
  }
}

@media (max-width: 768px) {
  .section-one-work6 {
    height: 600px;
  }
}

@media (max-width: 480px) {
  .section-one-work6 {
    height: 600px;
    width: 100%;
  }

  .section-one-work6 > p {
    font-size: 40px;
    padding: 0 5vw;
  }
}

/* Section Two */
.section-two-work6 {
  height: 800px;
  width: 100%;
  background-image: url(/wp-content/themes/astra-child/images/Work6/Asset2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-two-work6 > p {
  font-family: "Gilroy-Medium";
  font-size: 1rem;
  color: #1c1e19;
  padding: 4vw 25vw 0 25vw;
  text-align: center;
}

.section-two-work6 > p span {
  font-family: "Gilroy-Bold";
  font-size: 3rem;
}

@media (max-width: 1440px) {
  .section-two-work6 > p {
    font-size: 1rem;
    padding: 4vw 25vw 0 25vw;
  }

  .section-two-work6 > p span {
    font-size: 3rem;
  }
}

@media (max-width: 1024px) {
  .section-two-work6 {
    height: 600px;
  }

  .section-two-work6 > p {
    font-size: 0.8rem;
    padding: 4vw 25vw 0 25vw;
  }

  .section-two-work6 > p span {
    font-size: 2.5rem;
  }
}

@media (max-width: 768px) {
  .section-two-work6 {
    height: 600px;
  }

  .section-two-work6 > p {
    font-size: 0.9rem;
    padding: 4vw 15vw 0 15vw;
  }

  .section-two-work6 > p span {
    font-size: 3rem;
  }
}

@media (max-width: 480px) {
  .section-two-work6 {
    height: 700px;
  }

  .section-two-work6 > p {
    font-size: 0.9rem;
    padding: 3vw;
  }

  .section-two-work6 > p span {
    font-size: 3rem;
  }
}

/* Section Three */
.section-three-work6 {
  background-color: white;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 4vw;
}

.section-three-work6 > .container {
  display: flex;
  height: 100%;
  padding-left: 3.5vw;
}

.section-three-work6 > .container .col1 .box1 {
  height: 26vw;
  width: 26vw;
  background-color: #39a535;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 5vw;
}

.section-three-work6 > .container .col1 .box1 h1 {
  font-family: "Gilroy-Light";
  font-size: 1.7vw;
  letter-spacing: 0.2vw;
  color: white;
}

.section-three-work6 > .container .col1 .box1 h2 {
  font-family: "Intro-Black";
  font-size: 5vw;
  letter-spacing: 0.1vw;
  color: #1d1d1b;
}

.section-three-work6 > .container .col1 p {
  font-family: "Gilroy-Medium";
  height: 16vw;
  font-size: 1.2vw;
  width: 22.5vw;
  color: black;
  display: flex;
  align-items: center;
}

.section-three-work6 > .container .col2 > p {
  font-family: "Gilroy-Bold";
  font-size: 2.3vw;
  height: 10vw;
  width: 28.5vw;
  padding: 0 0 0 5vw;
  color: #e5007f;
    margin-bottom: 0;
}

.section-three-work6 > .container .col2 .box2 {
  background-color: white;
  height: 32vw;
  width: 32vw;
  border: 2px solid black;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  gap: 1.5vw;
  position: relative;
  right: 3.5vw;
}

.section-three-work6 > .container .col2 .box2 .brown {
  background-color: #4f291e;
  height: 12vw;
  width: 12vw;
  padding-top: 8vw;
  padding-left: 1vw;
}

.section-three-work6 > .container .col2 .box2 .brown p {
  color: white;
  font-family: "Gilroy-Medium";
  font-size: 0.7vw;
  margin-top: 0.2vw;
  letter-spacing: 0.1vw;
  margin-bottom: 0;
}

.section-three-work6 > .container .col2 .box2 .pink {
  background-color: #ffe0a7;
  height: 12vw;
  width: 12vw;
  padding-top: 8vw;
  padding-left: 1vw;
}

.section-three-work6 > .container .col2 .box2 .pink p {
  color: rgb(127, 121, 121);
  font-family: "Gilroy-Medium";
  font-size: 0.7vw;
  margin-top: 0.2vw;
  letter-spacing: 0.1vw;
  margin-bottom: 0;
}

.section-three-work6 > .container .col2 .box2 .black {
  background-color: #1d1d1b;
  height: 12vw;
  width: 12vw;
  padding-top: 8vw;
  padding-left: 1vw;
}

.section-three-work6 > .container .col2 .box2 .black p {
  color: white;
  font-family: "Gilroy-Medium";
  font-size: 0.7vw;
  margin-top: 0.2vw;
  letter-spacing: 0.1vw;
    margin-bottom: 0;
}

.section-three-work6 > .container .col2 .box2 .green {
  background-color: #39a535;
  height: 12vw;
  width: 12vw;
  padding-top: 8vw;
  padding-left: 1vw;
}

.section-three-work6 > .container .col2 .box2 .green p {
  color: black;
  font-family: "Gilroy-Medium";
  font-size: 0.7vw;
  margin-top: 0.2vw;
  letter-spacing: 0.1vw;
  margin-bottom: 0;
}

@media (max-width: 1024px) {
  .section-three-work6 {
    padding: 4vw 0;
  }

  .section-three-work6 > .container {
    padding-left: 4vw;
  }

  .section-three-work6 > .container .col1 .box1 {
    height: 32vw;
    width: 32vw;
    padding-left: 6vw;
  }

  .section-three-work6 > .container .col1 .box1 h1 {
    font-size: 1.8vw;
    letter-spacing: 0.5vw;
  }

  .section-three-work6 > .container .col1 .box1 h2 {
    font-size: 6vw;
    letter-spacing: 0.1vw;
  }

  .section-three-work6 > .container .col1 p {
    height: 19vw;
    font-size: 1.4vw;
    width: 28vw;
    padding-right: 7vw;
    margin: 0;
  }

  .section-three-work6 > .container .col2 > p {
    font-size: 3vw;
    height: 13vw;
    width: 34vw;
    padding: 0 0 0 5vw;
  }

  .section-three-work6 > .container .col2 .box2 {
    height: 38vw;
    width: 38vw;
    gap: 1.5vw;
    position: relative;
    right: 4vw;
  }

  .section-three-work6 > .container .col2 .box2 .mini {
    height: 14vw;
    width: 14vw;
    padding-top: 9.5vw;
    padding-left: 1.2vw;
  }

  .section-three-work6 > .container .col2 .box2 .mini p {
    font-size: 0.8vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
  }
}

@media (max-width: 768px) {
  .section-three-work6 {
    padding: 4vw 0;
  }

  .section-three-work6 > .container {
    padding-left: 4vw;
  }

  .section-three-work6 > .container .col1 .box1 {
    height: 38vw;
    width: 38vw;
    padding-left: 5vw;
  }

  .section-three-work6 > .container .col1 .box1 h1 {
    font-size: 2.5vw;
    letter-spacing: 0.5vw;
  }

  .section-three-work6 > .container .col1 .box1 h2 {
    font-size: 8vw;
    letter-spacing: 0.1vw;
  }

  .section-three-work6 > .container .col1 p {
    height: 22vw;
    font-size: 1.7vw;
    width: 33vw;
    padding-right: 7vw;
  }

  .section-three-work6 > .container .col2 > p {
    font-size: 3.8vw;
    height: 16vw;
    width: 39vw;
    padding: 0 0 0 5vw;
  }

  .section-three-work6 > .container .col2 .box2 {
    height: 44vw;
    width: 44vw;
    gap: 2vw;
    right: 5vw;
  }

  .section-three-work6 > .container .col2 .box2 .mini {
    height: 16vw;
    width: 16vw;
    padding-top: 10.5vw;
    padding-left: 1.2vw;
  }

  .section-three-work6 > .container .col2 .box2 .mini p {
    font-size: 1vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
  }
}

@media (max-width: 425px) {
  .section-three-work6 {
    padding: 4vw 0;
  }

  .section-three-work6 > .container {
    padding-left: 4vw;
    overflow: hidden;
  }

  .section-three-work6 > .container .col1 .box1 {
    height: 46vw;
    width: 46vw;
    padding-left: 6vw;
  }

  .section-three-work6 > .container .col1 .box1 h1 {
    font-size: 3vw;
    letter-spacing: 0.5vw;
  }

  .section-three-work6 > .container .col1 .box1 h2 {
    font-size: 10vw;
    letter-spacing: 0.1vw;
  }

  .section-three-work6 > .container .col1 p {
    height: 26vw;
    font-size: 2.1vw;
    width: 39.5vw;
    padding-right: 7vw;
  }

  .section-three-work6 > .container .col2 > p {
    font-size: 5vw;
    height: 20vw;
    width: 45.5vw;
    padding: 0 0 0 5vw;
  }

  .section-three-work6 > .container .col2 .box2 {
    height: 52vw;
    width: 52vw;
    gap: 3vw;
    right: 6.5vw;
  }

  .section-three-work6 > .container .col2 .box2 .mini {
    height: 18vw;
    width: 18vw;
    padding-top: 11vw;
    padding-left: 1.2vw;
  }

  .section-three-work6 > .container .col2 .box2 .mini p {
    font-size: 1.2vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
  }
}
/* Section Four */
.section-four-work6 {
  height: 100%;
  width: 100%;
  background: linear-gradient(
    to bottom,
    white 0%,
    white 50%,
    #39a535 50%,
    #39a535 100%
  );
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-four-work6 > .container {
  display: flex;
  width: 61.5vw;
  padding: 0 3.5vw;
}

.section-four-work6 > .container .col1 {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.section-four-work6 > .container .col1 .row1 {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.section-four-work6 > .container .col1 .row1 h1 {
  font-family: "Gilroy-Bold";
  font-size: 2.5vw;
  color: black;
}

.section-four-work6 > .container .col1 .row2 {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.section-four-work6 > .container .col1 .row2 p {
  font-family: "Gilroy-Medium";
  font-size: 1.2vw;
  color: white;
}

.section-four-work6 > .container .col2 {
  flex: 1;
}

.section-four-work6 > .container .col2 img {
  width: 100%;
  display: block;
}

@media (max-width: 1024px) {
  .section-four-work6 > .container {
    width: 74vw;
    padding: 0 4vw;
  }

  .section-four-work6 > .container .col1 .row1 h1 {
    font-size: 3vw;
  }

  .section-four-work6 > .container .col1 .row2 p {
    font-size: 1.5vw;
  }
}

@media (max-width: 768px) {
  .section-four-work6 > .container {
    width: 86vw;
    padding: 0 4vw;
  }

  .section-four-work6 > .container .col1 .row1 h1 {
    font-size: 3.5vw;
  }

  .section-four-work6 > .container .col1 .row2 p {
    font-size: 2vw;
  }
}

@media (max-width: 425px) {
  .section-four-work6 > .container {
    width: 91.5vw;
    padding: 0;
    flex-direction: column;
  }

  .section-four-work6 > .container .col1 {
    flex-direction: row;
    margin-bottom: 4vw;
  }

  .section-four-work6 > .container .col1 .row1 h1 {
    font-size: 4vw;
  }

  .section-four-work6 > .container .col1 .row2 p {
    font-size: 3vw;
    color: black;
  }
}

/* Section Five */
.section-five-work6 {
  height: 100%;
  width: 100%;
  background: linear-gradient(
    to bottom,
    #39a535 0%,
    #39a535 20%,
    white 20%,
    white 100%
  );
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-five-work6 > .container {
  height: 100%;
  width: 70%;
  background-color: white;
  padding: 30px;
}

.section-five-work6 > .container .row1 {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.section-five-work6 > .container .row1 img {
  width: calc((100% - 60px) / 3);
}

.section-five-work6 > .container .row2 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-top: 30px;
}

.section-five-work6 > .container .row2 div {
  width: calc((100% - 60px) / 3);
  aspect-ratio: 9 / 16;
  background-color: gray;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-five-work6 > .container .row2 div h1 {
  font-family: "Gilroy-Medium";
  font-size: 3vw;
}

@media (max-width: 1024px) {
  .section-five-work6 > .container {
    width: 90%;
  }
}

@media (max-width: 768px) {
  .section-five-work6 > .container {
    width: 90%;
    padding: 20px;
  }

  .section-five-work6 > .container .row1 {
    gap: 20px;
  }

  .section-five-work6 > .container .row1 img {
    width: calc((100% - 40px) / 3);
  }

  .section-five-work6 > .container .row2 {
    gap: 20px;
    margin-top: 20px;
  }

  .section-five-work6 > .container .row2 div {
    width: calc((100% - 40px) / 3);
  }
}

@media (max-width: 480px) {
  .section-five-work6 > .container .row1 {
    height: 100%;
    width: 100%;
    flex-direction: column;
    gap: 4vw;
  }

  .section-five-work6 > .container .row1 img {
    width: 100%;
  }

  .section-five-work6 > .container .row2 {
    flex-direction: column;
  }

  .section-five-work6 > .container .row2 div {
    width: 100%;
  }

  .section-five-work6 > .container .row2 div h1 {
    font-size: 10vw;
  }
}

/* Section Six */
.section-six-work6 {
  height: 100%;
  width: 100%;
  background-color: #4f291e;
  color: white;
  /* font-family: "Gilroy-Black"; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  padding: 5vh 15vw;
  font-weight: 800;
}

.section-six-work6 > div h1 {
  font-size: 10vw;
    color: #fff;
}

.section-six-work6 > div p {
  font-family: "Gilroy-Bold";
  font-size: 2vw;
}

@media (max-width: 480px) {
  .section-six-work6 {
    flex-direction: column;
    padding: 10vw 0vw;
  }

  .section-six-work6 > div h1 {
    font-size: 30vw;
  }

  .section-six-work6 > div p {
    font-size: 5vw;
  }
}

/* Section Seven */
.section-seven-work6 {
  width: 100%;
  height: 100%;
  background-color: black;
  background: url(/wp-content/themes/astra-child/images/Work6/Asset3.jpg),
    linear-gradient(to bottom, white 100%);
  background-size: contain;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 50vw;
}

.section-seven-work6 > .container {
  height: 100%;
  width: 70%;
  background-color: white;
  padding: 60px;
  position: relative;
  top: 50vw;
}

.section-seven-work6 > .container .row1 {
  object-fit: cover;
  width: 100%;
  gap: 30px;
  display: flex;
}

.section-seven-work6 > .container .row1 img {
  width: calc((100% - 30px) / 2);
  display: block;
}

.section-seven-work6 > .container .row2 {
  text-align: center;
  padding: 50px;
}

.section-seven-work6 > .container .row2 p {
  font-family: "Gilroy-Medium";
  color: black;
  font-size: 18px;
}

.section-seven-work6 > .container .row3 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.section-seven-work6 > .container .row3 div {
  height: 600px;
  width: calc((100% - 60px) / 3);
  background-color: gray;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-seven-work6 > .container .row3 div h1 {
  font-family: "Gilroy-Medium";
  font-size: 3vw;
}

.section-seven-work6 > .container .row4 {
  text-align: center;
  padding: 50px 50px 0 50px;
}

.section-seven-work6 > .container .row4 p {
  font-family: "Gilroy-Medium";
  color: #e5007f;
  font-size: 18px;
}

@media (max-width: 1440px) {
  .section-seven-work6 > .container .row3 div {
    height: 550px;
  }
}

@media (max-width: 1240px) {
  .section-seven-work6 > .container {
    width: 90%;
  }

  .section-seven-work6 > .container .row3 div {
    height: 450px;
  }
}

@media (max-width: 768px) {
  .section-seven-work6 > .container {
    width: 90%;
  }

  .section-seven-work6 > .container .row3 div {
    height: 400px;
  }
}

@media (max-width: 480px) {
  .section-seven-work6 {
    width: 100%;
    height: 100%;
    background-color: black;
    background: url(/wp-content/themes/astra-child/images/Work6/Asset3.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50vw;
  }

  .section-seven-work6 > .container {
    width: 90%;
    padding: 20px;
    top: 50vw;
  }

  .section-seven-work6 > .container .row1 {
    flex-direction: column;
    gap: 20px;
  }

  .section-seven-work6 > .container .row1 img {
    width: 100%;
  }

  .section-seven-work6 > .container .row2 {
    text-align: center;
    padding: 40px 0;
  }

  .section-seven-work6 > .container .row3 {
    flex-direction: column;
    gap: 20px;
  }

  .section-seven-work6 > .container .row3 div {
    height: 500px;
    width: 100%;
  }

  .section-seven-work6 > .container .row3 div h1 {
    font-size: 5vw;
  }

  .section-seven-work6 > .container .row4 {
    text-align: center;
    padding: 40px 0 20px 0;
  }

  .section-seven-work6 > .container .row4 p {
    font-family: "Gilroy-Medium";
    color: #e5007f;
    font-size: 18px;
  }
}

/* Section Seven */
.section-eight-work6 {
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.section-eight-work6>.double-img {
    height: 40vw;
    width: 20%;
    display: flex;
    flex-direction: column;
}

.section-eight-work6>.double-img img {
    object-fit: cover;
    object-position: top;
    height: 50%;
    width: 100%;
    display: block;
}

.section-eight-work6>.single-img {
    height: 40vw;
    width: 20%;
}

.section-eight-work6>.single-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    display: block;
}

.section-eight-work6>.single-img-big {
    height: 40vw;
    width: 40%;
}

.section-eight-work6>.single-img-big img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block;
}

@media (max-width:768px) {

    .section-eight-work6>.double-img {
      height: 100%;
        width: 50%;
        display: flex;
        flex-direction: column;
    }

    .section-eight-work6>.double-img img {
        object-fit: cover;
        object-position: center;
        height: 50%;
        width: 100%;
        display: block;
    }

    .section-eight-work6>.single-img {
        width: 50%;
        height: 100%;
    }

    .section-eight-work6>.single-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        display: block;
    }

    .section-eight-work6>.double-img-2 {
        width: 100%;
        height: 50vw;
        display: flex;
        flex-direction: row;
    }

    .section-eight-work6>.double-img-2 img {
        object-fit: cover;
        height: 100%;
        width: 50%;
        display: block;
    }


    .section-eight-work6>.single-img-big {
        width: 100%;
        height: 100%;
    }

    .section-eight-work6>.single-img-big img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block;
    }
}

@media (max-width:425px) {

    .section-eight-work6>.double-img {
        width: 50%;
        display: flex;
        flex-direction: column;
    }

    .section-eight-work6>.double-img img {
        object-fit: cover;
        height: 50%;
        width: 100%;
        display: block;
    }

    .section-eight-work6>.single-img {
        width: 50%;
    }

    .section-eight-work6>.single-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        display: block;
    }
    .section-eight-work6>.double-img-2 {
        width: 100%;
        height: 50vw;
        display: flex;
        flex-direction: row;
    }
    .section-eight-work6>.double-img-2 img {
        object-fit: cover;
        height: 100%;
        width: 50%;
        display: block;
    }

    .section-eight-work6>.single-img-big {
        width: 100%;
        height: 100%;
    }

    .section-eight-work6>.single-img-big img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block;
    }
}